{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [
    13
  ],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Text"
      },
      "Value": "This is what we call a “Board” – base ground for placing “Boxes”, i.e. arbitrary visual objects. Boards may be nested.\r\n\r\n• Press Shift+A to add a new empty Box, or\r\n• Select one or more Boxes and press D, or\r\n• Drag & drop an object from the left-side tree"
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Top"
      },
      "Value": 40.0
    }
  ]
}